* {
  user-select: none;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}

.company-main_content {
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 2rem;
  transition: all 0.8s ease;
}

.profile_content {
  text-align: justify;
  line-height: 34px;
}

.profile_content ol {
  padding: 0 50px;
}

.profile_content p,
.profile_content ul,
.profile_content li,
.profile_content dl,
.profile_content dd,
.profile_content table .article-part-two .sub-part-one .image-wrapper,
.article-part-two .sub-part-one .image-wrapper img {
  transition: all 0.8s ease;
}

/* default tags */
.profile_content p {
  margin-top: 0;
  margin-bottom: 0;
  text-indent: 3rem;
}

.profile_content ul {
  margin-left: 3rem;
}
/* end default tags */

/* dd dl dt */
.profile_content dl {
  margin-inline-start: 1rem;
}

.profile_content dd {
  margin-inline-start: 2rem;
}
/* end dd dl dt */

/* 
  sub-part-one
  sub-part-two
  sub-part-three
*/
.profile_content .sub-part-one,
.profile_content .sub-part-two,
.profile_content .sub-part-three {
  margin-right: 3rem;
  margin-bottom: 1rem;
}
/* end dd dl dt */

/* table */
.profile_content table p {
  text-indent: 0;
}

.profile_content table {
  margin-bottom: 1.5rem;
}

.profile_content table th {
  text-transform: uppercase;
}

.profile_content table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.profile_content td,
.profile_content th {
  border: 1px solid black;
  text-align: left;
  padding: 8px;
}
/* end table */

.article-part-one li:first-child,
.article-part-two li:first-child {
  font-size: 22px;
}

.article-part-one .sub-part-one li:first-child,
.article-part-two .sub-part-one li:first-child {
  font-size: 20px;
}

/* footer_container-logo image */
.article-part-two .sub-part-one .image-wrapper {
  width: 100%;
  margin-bottom: 2rem;
  margin-top: 2rem;
  display: flex;
  justify-content: center;
}

.article-part-two .sub-part-one .image-wrapper img {
  width: 700px;
  max-width: 100%;
  min-width: 250px;
}

/* end footer_container-logo image */

/* responsive */

@media screen and (max-width: 1366px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1152px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 896px) {
  .profile_content {
    font-size: 15px;
  }

  .profile_content p {
    font-size: 15px;
  }

  .profile_content ul {
    font-size: 15px;
  }

  .profile_content ol {
    padding: 0 40px;
    padding-left: 2rem !important;
  }

  /* dd dl dt */
  .profile_content dl {
    font-size: 15px;
    margin-inline-start: 1.5rem;
  }

  .profile_content dd {
    font-size: 15px;
    margin-inline-start: 2.25rem;
  }
  /* end dd dl dt */

  .article-part-one li:first-child,
  .article-part-two li:first-child {
    font-size: 19px;
  }

  .article-part-one .sub-part-one li:first-child,
  .article-part-two .sub-part-one li:first-child {
    font-size: 17px;
  }

  /* footer_container-logo image */
  .article-part-two .sub-part-one .image-wrapper {
    margin-bottom: 1rem;
    margin-top: 1rem;
    margin-left: 0;
    padding: 0 50px;
  }
  /* end footer_container-logo image */
}

@media screen and (max-width: 768px) {
  .profile_content {
    font-size: 14px;
  }

  .profile_content p {
    font-size: 14px;
  }

  .profile_content ul {
    font-size: 14px;
  }

  .profile_content ol {
    padding: 0 30px;
    padding-left: 1.75rem !important;
  }

  /* dd dl dt */
  .profile_content dl {
    font-size: 14px;
    margin-inline-start: 0.75rem;
  }

  .profile_content dd {
    font-size: 14px;
    margin-inline-start: 1.75rem;
  }
  /* end dd dl dt */

  .article-part-one li:first-child,
  .article-part-two li:first-child {
    font-size: 18px;
  }

  .article-part-one .sub-part-one li:first-child,
  .article-part-two .sub-part-one li:first-child {
    font-size: 16px;
  }
}

@media screen and (max-width: 672px) {
  .profile_content {
    font-size: 13px;
  }

  .profile_content p {
    font-size: 13px;
    text-indent: 2rem;
  }

  .profile_content ul {
    font-size: 13px;
  }

  .profile_content ol {
    padding: 0 20px;
    padding-left: 1.45rem !important;
  }

  /* dd dl dt */
  .profile_content dl {
    font-size: 13px;
    margin-inline-start: 0.5rem;
  }

  .profile_content dd {
    font-size: 13px;
    margin-inline-start: 1.5rem;
  }
  /* end dd dl dt */

  .article-part-one li:first-child,
  .article-part-two li:first-child {
    font-size: 17px;
  }

  .article-part-one .sub-part-one li:first-child,
  .article-part-two .sub-part-one li:first-child {
    font-size: 15px;
  }

  .profile_content .sub-part-one,
  .profile_content .sub-part-two,
  .profile_content .sub-part-three {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 576px) {
  .profile_content {
    font-size: 12px;
  }

  .profile_content p {
    font-size: 12px;
    text-indent: 1.5rem;
  }

  .profile_content ul {
    font-size: 12px;
  }

  .profile_content ol {
    padding: 0;
    padding-left: 1rem !important;
  }

  /* dd dl dt */
  .profile_content dl {
    font-size: 12px;
    margin-inline-start: 0rem;
  }

  .profile_content dd {
    font-size: 12px;
    margin-inline-start: 0.75rem;
  }
  /* end dd dl dt */

  .article-part-one li:first-child,
  .article-part-two li:first-child {
    font-size: 16px;
  }

  .article-part-one .sub-part-one li:first-child,
  .article-part-two .sub-part-one li:first-child {
    font-size: 14px;
  }

  .profile_content .sub-part-one,
  .profile_content .sub-part-two,
  .profile_content .sub-part-three {
    margin-right: 1rem;
  }
}

@media screen and (max-width: 512px) {
}

@media screen and (max-width: 448px) {
}
